Bug 117983 - dmidecode doesn't work
Summary: dmidecode doesn't work
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Blocker
TreeView+ depends on / blocked
 
Reported: 2004-03-10 19:25 UTC by Bill Nottingham
Modified: 2014-03-17 02:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-28 21:00:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2004-03-10 19:25:23 UTC
It just prints out the header and exits.

kernel-2.6.3-2.1.253.

Enforcing vs. non-enforcing doesn't matter.

Comment 1 Nils Philippsen 2004-04-16 14:30:07 UTC
Works well here on kernel-2.6.5-1.326.

Comment 2 Dave Jones 2004-04-16 16:21:18 UTC
Bill, what sort of machine did you try it on? It's possible that there
aren't any DMI tables there.


Comment 3 Bill Nottingham 2004-04-16 16:44:42 UTC
Intel dual em64t box. (in 64-bit mode)

Comment 4 Dave Jones 2004-04-16 22:50:57 UTC
Ok, my money is on it having no DMI tables.
Not seen enough of them to verify this, but adding a printf in the
dmidecode source to print "No DMI tables found" when the search fails
is probably a quick & easy way to double check.

Comment 5 Dave Jones 2004-06-15 00:00:17 UTC
bill, did you ever find out if this box had dmi tables ?


Comment 6 Bill Nottingham 2004-06-28 21:00:38 UTC
Yeah, it doesn't appear to find anything that matches the signatures.


Note You need to log in before you can comment on or make changes to this bug.